View Issue Details

IDProjectCategoryView StatusLast Update
0008330Talerlibeufin (general)public2024-02-10 23:31
ReporterFlorian Dold Assigned ToAntoine A  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008330: inconsistent config sections: libeufin-bankdb-postgres vs nexus-postgres
DescriptionThe latter one should be called libeufin-nexusdb-postgres.

As Christian suggested on mattermost, the migration should be done in a backwards-compatible way: Switch to the new default in the config, still try to read the old value for a while.
TagsNo tags attached.

Activities

Antoine A

2024-02-06 15:11

developer   ~0021172

FIxed in 2f4ac08b02f763a941d1ee0154ff6e2ed5b9c024

Issue History

Date Modified Username Field Change
2024-02-05 22:56 Florian Dold New Issue
2024-02-05 22:56 Florian Dold Status new => assigned
2024-02-05 22:56 Florian Dold Assigned To => avalos
2024-02-05 23:11 Florian Dold Assigned To avalos => Antoine A
2024-02-06 15:11 Antoine A Status assigned => resolved
2024-02-06 15:11 Antoine A Resolution open => fixed
2024-02-06 15:11 Antoine A Note Added: 0021172
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4